Subject: Re: bug#47638: [Emacs-Guix] build-farm-url.el refers to former URLs

From: Cayetano Santos <[email-masked]>
Date: Tue, 05 Nov 2024 11:33:31 +0100

> I just noticed that build-farm-url.el refers to deprecated/outdated
> URLs: hydra.gnu.org, ci.guix.info, etc.

I have send a pull request to fix upstream urls:

    https://github.com/alezost/build-farm.el/pull/2/files

> As I’m writing this :-), I also notice that build-farm.el is technically
> not part of Emacs-Guix (and it supports Hydra too), but perhaps it
> should?  The Cuirass JSON API is being expanded these days so it may be
> useful to revive this code.

Latest commit is from 2018 ... Anyhow, the melpa package uses the github
url, to start with. I’ll send a patch to fix this, in the hope that
someone takes care of this package.

Do we close the bug ?